// FingerprintDescriptionDialog.cpp : implementation file
//
#include "stdafx.h"
#include "resource.h"
#include "FingerprintDescriptionDialog.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CFingerprintDescriptionDialog dialog


CFingerprintDescriptionDialog::CFingerprintDescriptionDialog(CWnd* pParent /*=NULL*/)
	: CDialog(CFingerprintDescriptionDialog::IDD, pParent)
{
	//{{AFX_DATA_INIT(CFingerprintDescriptionDialog)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CFingerprintDescriptionDialog::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CFingerprintDescriptionDialog)
		DDX_Text(pDX, IDC_EDITD, m_description);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CFingerprintDescriptionDialog, CDialog)
	//{{AFX_MSG_MAP(CFingerprintDescriptionDialog)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CFingerprintDescriptionDialog message handlers

BOOL CFingerprintDescriptionDialog::OnInitDialog() 
{
	

	SHINITDLGINFO shidi;
	shidi.dwMask = SHIDIM_FLAGS;
	shidi.dwFlags = SHIDIF_SIZEDLG;
	shidi.hDlg = this->m_hWnd;
	::SHInitDialog(&shidi);

	CDialog::OnInitDialog();

	return TRUE;  // return TRUE unless you set the focus to a control
	              // EXCEPTION: OCX Property Pages should return FALSE
}
